Bug 149186 - wb3 ch2,ch3,ch4,ch5,ch6 online exercises
Summary: wb3 ch2,ch3,ch4,ch5,ch6 online exercises
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-20 13:21 UTC by Tomasz Chilinski
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2005-02-20 13:21:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
it should be references to ~/lab3.1/drive rather than to ~/lab3.1/disk in chapter 2,3,4,5,6 exercises.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial

Additional info:

Comment 1 Bowe Strickland 2005-08-03 00:36:48 UTC
all consistently look for file named drive.
how this is done really needs reworking... would like to have student choose
from selection on submission form.


Note You need to log in before you can comment on or make changes to this bug.